SQL/DB Error -- [
    Error establishing a database connection!
  1. Are you sure you have the correct user/password?
  2. Are you sure that you have typed the correct hostname?
  3. Are you sure that the database server is running?
]
Array
(
    [0] => Array
        (
            [file] => /amd/u/u/home/htdocs/wp/md/j/wp-includes/wp-db.php
            [line] => 56
            [function] => print_error
            [class] => wpdb
            [type] => ->
            [args] => Array
                (
                    [0] => 
    Error establishing a database connection!
  1. Are you sure you have the correct user/password?
  2. Are you sure that you have typed the correct hostname?
  3. Are you sure that the database server is running?
) ) [1] => Array ( [file] => /amd/u/u/home/htdocs/wp/md/j/wp-includes/wp-db.php [line] => 573 [function] => wpdb [class] => wpdb [type] => -> [args] => Array ( [0] => www [1] => mayumi88 [2] => wordpress [3] => catania.i.ki.nu ) ) [2] => Array ( [file] => /amd/u/u/home/htdocs/wp/md/j/wp-settings.php [line] => 30 [args] => Array ( [0] => /amd/u/u/home/htdocs/wp/md/j/wp-includes/wp-db.php ) [function] => require_once ) [3] => Array ( [file] => /amd/u/u/home/htdocs/wp/md/j/wp-config.php [line] => 38 [args] => Array ( [0] => /amd/u/u/home/htdocs/wp/md/j/wp-settings.php ) [function] => require_once ) [4] => Array ( [file] => /amd/u/u/home/htdocs/wp/md/j/wp-admin/install.php [line] => 5 [args] => Array ( [0] => /amd/u/u/home/htdocs/wp/md/j/wp-config.php ) [function] => require_once ) )
SELECT * FROM wp_users
WordPress › Installation

WordPress Japan

SELECT * FROM wp_users

ここでは、インストールの為の幾つかのステップをご案内します。
WordPress ME をご利用になるには、4.0.6 以上のPHPバージョンが必要です。
現在ご利用中のサーバーには 4.4.6 がインストールされています。

次のステップに進む前に wp-config.php にデータベース接続情報を記入する必要があります(ウィザード実行中の方は不要です)

Readmeを再確認するにはこちら すべて準備ができている場合は Step 1 へ進んでください。